﻿body
{
	font-size:14px; font-family: Arial, sans-serif;	background-color: #ffffff; 
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:none;
}

.pbxcity_page_div
{
	width:500px; height:195px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.pbxcost_page_div
{
	width:500px; height:195px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.pbxdialednumber_page_div
{
	width:500px; height:165px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}

.pbxparam_page_div
{
	width:500px; height:270px; margin:5px auto 0px auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;
}
.pbxoperation_page_changecall_div
{
	width:500px; height:160px; margin:0 auto; border:solid 2px #336699; background-color:#ffffff; border-radius:11px;	
}
.pbxoperation_page_changecall_linkbutton_style
{
	border: solid 0px #C0C0C0; text-align:left; font-size:13px; white-space:nowrap;
}
.pbx_pages_dropdownlist_width150
{
	color:#333333; height:24px; width:150px;
}

.pbxoperation_pages_search_div
{
	width:993px; height:125px; margin:0 auto 10px auto; font-size:13px; color:#114070; text-align:center; border:solid 1px #C0C0C0;
}
.pbxoperation_pages_report_div
{
	width:993px; height:29px; margin:5px auto; font-size:13px; color:#114070; text-align:center; border:solid 1px #C0C0C0;
}

.pbxoperation_pages_report_block_div
{
	float:right; height:25px; margin-top:6px; margin-right:5px;
}
.pbxoperation_pages_report_block_div_left
{
	float:left; height:25px; margin-top:6px; margin-left:5px;
}
.pbxoperation_pages_report_linkbutton_div_left
{
	background-color:#ffff00; color:#dc0000; border:solid 1px #dc342f; cursor:pointer; font-weight:bold; 
	border-radius:5px; padding:4px 5px 5px 5px;
}
.pbxoperation_pages_report_linkbutton_div_left:hover,
.pbxoperation_pages_report_linkbutton_div_left:focus
{
	background-color:#dc0000; color:#ffff00;
}

.pbxoperation_pages_report_linkbutton_div
{
	background-color:#dc322c; color:#ffffff; border:solid 1px #dc342f; cursor:pointer; font-weight:bold; 
	border-radius:5px; padding:4px 20px 5px 20px;
}
.pbxoperation_pages_report_linkbutton_div:hover,
.pbxoperation_pages_report_linkbutton_div:focus
{
	background-color:#dc0000; color:#ffff00;
}

.pbxoperation_pages_search_horizontal_div
{
	width:995px; height:25px; margin-top:5px;
}

.pbxoperation_pages_search_label_block_div
{
	float:left; width:80px; height:20px; text-align:right; margin-right:5px; padding-top:3px;
}

.pbxoperation_pages_search_textbox_block_div
{
	float:left; width:100px; height:20px; text-align:left;
}

.pbxoperation_pages_textbox_style_width80px
{
	width:80px; height:20px; border:solid 1px #C8C8C8; color:#333333; font-size:14px; padding-left:3px; padding-top:2px; font-family:Arial Times New Roman Verdana;
}

.pbxoperation_pages_textbox_style_width80px_red
{
	width:80px; height:20px; border:solid 1px #C8C8C8; color:#d9534f; font-weight:bold; font-size:14px; padding-left:3px; padding-top:2px; /*font-family:Arial Times New Roman Verdana;*/
	border-top-right-radius:3px; border-bottom-right-radius:3px;
}

.pbxoperation_pages_button_search
{/*Nút tìm kiếm*/
	border: solid 2px #336699; background-color:#114070; cursor:pointer; height:28px; width:90px;
	color:#ffffff; font-weight:bold; border-radius:5px; margin-top:-2px; margin-left:60px;
}
.pbxoperation_pages_button_search:hover,
.pbxoperation_pages_button_search:focus
{
	background-color:#366b9d; color:#ffff00;
}

.pbxoperation_pages_note_search
{
	float:left; width:100px; padding:3px 5px; border:solid 1px #c9c9c9; 
}
.pbxoperation_pages_notecolor_search
{
	float:left; width:73px; padding:3px 5px; text-align:left;
}
.pbxoperation_pages_notecolor_label
{
	padding:3px 12px 4px 12px;
}
.MaskedEditFocus
{
	background-color:#ffff00; color:#dc0000;
}

.MaskedEditError
{
	background-color:#dc0000; color:#ffff00;
}

.show_updateprogress
{
	position:absolute; padding:5px 20px; height:25px; z-index:300; background:#449d44 /*Aqua*/ url('../Images/Loadingline.gif') no-repeat top;
	margin-top:31px; margin-left:733px; color:#ffffff;
}

.show_updateprogress_master
{
	position:absolute; padding:5px 20px; height:27px; z-index:300; background:#449d44 /*Aqua*/ url('../Images/Loadingline.gif') no-repeat top;
	margin-top:0px; margin-left:745px; color:#ffffff;
}

.show_updateprogress_booking
{
	position:absolute; padding:5px 20px; height:25px; z-index:300; background:#449d44 /*Aqua*/ url('../Images/Loadingline.gif') no-repeat top;
	margin-top:200px; margin-left:430px; color:#ffffff;
}

.show_updateprogress_confirm_checkout
{
	position:absolute; padding:5px 20px; height:25px; z-index:300; background:#449d44 /*Aqua*/ url('../Images/Loadingline.gif') no-repeat top;
	margin:0 auto; color:#ffffff;
}

.show_updateprogress_vat
{
	position:absolute; padding:5px 20px; height:140px; width:840px; 
	z-index:300; background:#ffffff url('../Images/Loadingline.gif') no-repeat top;
	margin:0 auto;
}


